---
# defaults file for paas-ci
paas_ci_orchestrator_url: https://paas.cloud.infn.it/orchestrator
paas_ci_iam_group: admins/cicd 
paas_ci_workdir: "{{ lookup('env','WORKSPACE') }}"        
paas_ci_scan_script_path: "{{ paas_ci_workdir }}/scan.py"
n_timeout_ticks: 60
endpoints_to_scan: None